/* Class = "NSButton"; ibExternalAccessibilityDescription = "previous day"; ObjectID = "4Qb-sY-wId"; */
"4Qb-sY-wId.ibExternalAccessibilityDescription" = "anterior día";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show availability for previous day"; ObjectID = "4Qb-sY-wId"; */
"4Qb-sY-wId.ibExternalAccessibilityHelp" = "mostrar disponibilidad para el día anterior";

/* Class = "NSMenuItem"; title = "Work Hours"; ObjectID = "8fW-Mf-FCd"; */
"8fW-Mf-FCd.title" = "Horario de trabajo";

/* Class = "NSWindow"; title = "Availability"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Disponibilidad";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "next day"; ObjectID = "M7l-Wi-Ysj"; */
"M7l-Wi-Ysj.ibExternalAccessibilityDescription" = "siguiente día";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show availability for next day"; ObjectID = "M7l-Wi-Ysj"; */
"M7l-Wi-Ysj.ibExternalAccessibilityHelp" = "mostrar disponibilidad para el próximo día";

/* Class = "NSMenuItem"; title = "All Day"; ObjectID = "T8B-b2-n6b"; */
"T8B-b2-n6b.title" = "Todo el día";

/* Class = "NSButtonCell"; title = "Next Available Time"; ObjectID = "Vv0-OD-J1c"; */
"Vv0-OD-J1c.title" = "Siguiente hora disponible";

